#define PVAR2H(a, b) (a, b, ...)


/* convert.c */
int convert(unsigned char *buff1, unsigned char *buff2);

/* styfile.c */
void styread(char *filename);

/* fread.c */
char *mfgets(char *buf, int byte, FILE *fp);

int fprintf2(FILE*, const char*, ...);
int warn_printf(FILE*, const char*, ...);
int verb_printf(FILE*, const char*, ...);

struct index;
void indwrite(char*, struct index *, int);

#ifdef fprintf
#undef fprintf
#endif
#define fprintf fprintf2

#ifdef fputs
#undef fputs
#endif
#define fputs   fputs2
